Page MenuHomePhabricator

Autopatroller level page protection on English Wiktionary
Closed, ResolvedPublic

Description

I request that a new protection level, that would allow only administrators and autopatrollers to edit the protected page, be added at en.wiktionary.

There was a vote held on en.wiktionary which ended with consensus for adding this protection level — this

Event Timeline

Change 743533 had a related patch set uploaded (by Juan90264; author: Juan90264):

[operations/mediawiki-config@master] Enable Autopatroller level page protection for English Wiktionary

https://gerrit.wikimedia.org/r/743533

Deployment is scheduled for Monday, December 6, 2021 at 12:00 UTC.

Change 743533 merged by jenkins-bot:

[operations/mediawiki-config@master] Enable Autopatroller level page protection for English Wiktionary

https://gerrit.wikimedia.org/r/743533

Mentioned in SAL (#wikimedia-operations) [2021-12-06T12:41:58Z] <taavi@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:743533|Enable Autopatroller level page protection for English Wiktionary (T296580)]] (duration: 00m 56s)

Juan90264 closed this task as Resolved.EditedDec 6 2021, 12:55 PM
Juan90264 moved this task from Awaiting deployment to Resolved on the User-Juan90264 board.

@Svartava2: Protection level Autopatroller working and allowing to edit autopatrollers and administrators. https://en.wiktionary.org/wiki/Special:ListGroupRights